<!DOCTYPE html>
<html>
<head>
    <title>Deolia</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm" crossorigin="anonymous"></script>
</head>
<body class=" z-0 d-flex flex-nowrap" data-bs-theme="dark">

<nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">Deolia</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul id="navUl" class="navbar-nav me-auto mb-2 mb-md-0">
                <li class="nav-item">
                    <a class="nav-link" href="/"><i class="bi bi-joystick"></i> Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/inventory"><i class="bi bi-box-seam"></i> Inventory</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/shop"><i class="bi bi-shop"></i> Shop</a>
                </li>
            </ul >
        <div>
            <ul id="navBtn" class="navbar-nav me-auto mb-md-2 ">

            </ul>
        </div>
        </div>
    </div>
</nav>


<main class="container mt-5">
        <div class="z-1 w-50 mx-auto mt-5 position-absolute top-0 start-50 translate-middle-x" id="alert"></div>
    <div class=" mt-5 p-4 my-4 bg-body-tertiary rounded-3">
        <div class="container-fluid py-2">
            <div class="" id="app"></div>
        </div>
    </div>

</main>

</body>
</html>

